package com.bcxin.ars.model.sys;

import com.bcxin.ars.model.BaseModel;
import lombok.Data;

/**
 * @author linqinglin
 * @date 2020/07/15 0015 14:53
 */
@Data
public class ModulePermission extends BaseModel {

    /**
     * 角色id
     *
     */
    private Long roleId;
    /**
     * 菜单权限id
     *
     */
    private Long moduleMenuId;


    @Override
    public boolean equals (Object o){
        return super.equals(o);
    }

    @Override
    public int hashCode() {
        return super.hashCode();
    };
}
